<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings: The Comic Book Vol. 2</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/George-R-R-Martin-s-A-Clash-of-Kings-The-Comic-Book-Vol-2-12/digital-comic/912043</Web>
  <Summary>The long-awaited battle for King's landing begins, as Stannis Baratheon sets the weight of his navy against the walls of the capital city and the strategies of Tyrion Lannister.  Inside the Red Keep, Queen Cersei holds court with the nobles seeking refuge against the oncoming horde. Only one lesson will be learned from this issue - everything burns. But who will live or die remains uncertain. Prepare yourself for the siege of a lifetime in another chapter of George' R. R. Martin's epic fantasy series - A Clash of Kings.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912043], [ASINB08R59VVJK]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Literature, Movies &amp; TV, Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
